AVG-682

Package linux
Status Vulnerable
Severity High
Type denial of service
Affected 4.16.8-1
Fixed Unknown
Current 4.17.7-1 [testing]
4.17.6-1 [core]
Ticket Create
Created Wed May 9 14:41:25 2018
Issue Severity Remote Type Description
CVE-2018-8897 High No Denial of service
A statement in the System Programming Guide of the Intel 64 and IA-32 Architectures Software Developer's Manual (SDM) was mishandled in the development of...
Notes
Will be fixed on 4.17 series